
#include "include1.h"

int plus (int a, int b) {
  return a + b;
}

int moins (int a, int b) {
  return plus(a,-b);
}

int main(void) {
  int a = 1;
  int b = 1;

  plus(a,b);
  if (plus(a,b) != 2) error();
  if (moins(a,b) != 0) error();

  a = 127;
  b = 126;
  { 
    int f = 127;
    int g = 126;
  }
  exit(0);
}
